<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xmlns:xc="urn:xhtml-compiler"
      xmlns:rss="urn:xhtml-compiler:RSSGenerator"
      xmlns:news="urn:xhtml-compiler:News"
      xml:lang="en">
<head>
<title>News: csrf-magic</title>
<xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
<meta name="description"
      content="Recent news related to csrf-magic." />
<meta name="keywords"
      content="library, security, open source, csrf, cross-site request forgery, protection" />
<link rel="alternate" type="application/rss+xml"
      title="News - csrf-magic" href="news.rss"
      rss:for="news-container"
      rss:description="Recent news and updates on csrf-magic" />
</head>
<body>

<h1 id="title">News</h1>

<div id="body">
<div id="content">
  <div news:source="news" id="news-container" class="news" />
</div>
</div>

<xi:include href="common-footer.xml" xpointer="xpointer(/*)" />

</body>
</html>
